## rust-capnp-futures 0.14.1

=== debian/changelog ===
rust-capnp-futures (0.14.1-1) unstable; urgency=medium

  * Package capnp-futures 0.14.1 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 Jul 2022 00:37:48 -0400
