=== debian/control ===
Source: rust-capnp-futures
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-capnp-0.14+default-dev <!nocheck>,
 librust-futures-0.3+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/capnp-futures]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/capnp-futures
Rules-Requires-Root: no

Package: librust-capnp-futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-capnp-0.14+default-dev,
 librust-futures-0.3+std-dev
Provides:
 librust-capnp-futures+default-dev (= ${binary:Version}),
 librust-capnp-futures-0-dev (= ${binary:Version}),
 librust-capnp-futures-0+default-dev (= ${binary:Version}),
 librust-capnp-futures-0.14-dev (= ${binary:Version}),
 librust-capnp-futures-0.14+default-dev (= ${binary:Version}),
 librust-capnp-futures-0.14.1-dev (= ${binary:Version}),
 librust-capnp-futures-0.14.1+default-dev (= ${binary:Version})
Description: Async serialization for Cap'n Proto messages - Rust source code
 This package contains the source for the Rust capnp-futures crate, packaged by
 debcargo for use with cargo and dh-cargo.
