=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp-futures 0.19.0 --all-targets --all-features
Features: test-name=rust-capnp-futures:@
Depends: dh-cargo (>= 18), librust-capnp-0.19+default-dev, librust-capnp-0.19+quickcheck-dev, librust-futures-0.3+executor-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp-futures 0.19.0 --all-targets
Features: test-name=librust-capnp-futures-dev:default
Depends: dh-cargo (>= 18), librust-capnp-0.19+default-dev, librust-capnp-0.19+quickcheck-dev, librust-futures-0.3+executor-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp-futures 0.19.0 --all-targets --no-default-features
Features: test-name=librust-capnp-futures-dev:
Depends: dh-cargo (>= 18), librust-capnp-0.19+default-dev, librust-capnp-0.19+quickcheck-dev, librust-futures-0.3+executor-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
